.mini-menu {
    margin: 0px auto;
    max-width: 220px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.75);
    -webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.4);
    box-shadow:0 0 8px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    font: normal 14px Helvetica, Arial, sans-serif;
}
.mini-menu ul {
    margin: 0;
    padding:0;
    list-style: none;
}
.mini-menu > ul > li {
    position: relative;
}
.mini-menu > ul > li > span,
.mini-menu > ul > li > a {
    display: block;	
    padding: .7em 1em;	
    outline: 0;	
    border-bottom: 1px solid #222;
    background: #333;
    background-image:-webkit-linear-gradient(#444, #333);
    background-image:-moz-linear-gradient(#444, #333);
    background-image:-ms-linear-gradient(#444, #333);
    background-image:linear-gradient(#444, #333);
    -webkit-box-shadow:inset 0 1px 0 0 rgba(250,250,250,0.1);
    -moz-box-shadow:inset 0 1px 0 0 rgba(250,250,250,0.1);
    box-shadow:inset 0 1px 0 0 rgba(250,250,250,0.1);
    color:#C9C9C9;
    text-decoration: none;	
    text-shadow: 1px 1px 3px #111;	
    font-weight: normal;
}
.mini-menu > ul > li > span:hover, 
.mini-menu > ul > li > span.active,
.mini-menu > ul > li > a:hover, 
.mini-menu > ul > li > a.active {
    color:#f2bd00;
}
.mini-menu .sub  ul {
    display: none;
    overflow: hidden;
    background: #eee;
    -webkit-box-shadow:inset 0 0 50px #bbb;
    -moz-box-shadow:inset 0 0 50px #bbb;
    box-shadow:inset 0 0 50px #bbb;
}
.mini-menu .sub ul li span,
.mini-menu .sub ul li a {
    display: block;
    padding: .7em 1em;
    border-bottom: 1px dotted #bababa;
    color:#514b92;
    font-size: 12px;
    text-decoration: none;
}
.mini-menu .sub ul li span:hover,
.mini-menu .sub ul li span.active,
.mini-menu .sub ul li a:hover,
.mini-menu .sub ul li a.active {
    padding-left: 1.3em;
    background: #d8d8d8;
    color: red;
}
.mini-menu .sub > span:before,
.mini-menu .sub > a:before {
    display:inline-block;
    position: absolute;
    right: 10px;
    top: 12px;
    background: #333;
    line-height: .8em;
    color: red;
    text-indent: 0;
    text-align: center;
    text-shadow:none;
    font-weight: 500;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
}
/* активный переключатель */
.mini-menu .sub > span.active:before,
.mini-menu .sub > a.active:before{
    color: #f2bd00;
}